
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
  font-size: 13px;
  font-family: helvetica, arial, verdana, sans-serif;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
@font-face {
  font-family: "Socialite";
  src: url(../components/font-icons/dev/fonts/socialite.4tslo4clqajgl974o3qlt3yms.eot);
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Socialite";
  src: url(data:application/x-font-woff;charset=utf-8;base64,d09GRgABAAAAAA8YAA0AAAAAE/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABGRlRNAAAO/AAAABsAAAAcY5FSh0dERUYAAA7cAAAAHQAAACAAQQAET1MvMgAAAaAAAABHAAAAVkNJXrRjbWFwAAACGAAAAEUAAAFSACLj4Gdhc3AAAA7UAAAACAAAAAj//wADZ2x5ZgAAAowAAAqoAAANfB0c7HJoZWFkAAABMAAAAC8AAAA2BCb5eWhoZWEAAAFgAAAAHgAAACQQlwbhaG10eAAAAegAAAAwAAAAMBZhBbJsb2NhAAACYAAAACoAAAAqHlIbJm1heHAAAAGAAAAAHgAAACAAYQDNbmFtZQAADTQAAADrAAABoajaZINwb3N0AAAOIAAAALMAAAE4n7zZuXjaY2BkYGAAYmbF6Lfx/DZfGbg5GEDg3NRr22H0/1X/+TiMwOIcDEwgCgBDZgwDAHjaY2BkYOBg+M/HsANIrvp/jsOIASiCAlgAh2AFjAAAeNpjYGRgYBBhOMXAzQACTEDMyAAScwDzGQAZDAEvAAB42mNgZD/AOIGBlYGD1Zh1JgMDoxyEZr7OkMYkxMDAxMDKyQAHAggmQ0CaawqDwwOGB3xsaf/SGHZwMDB8AgozguQAxIwLlgAIAAAAAAAAAAQAAAAIAAAmACz/qgB5AeAAWgCOADYAQgCaAJ4AHAGsAHUA6AAAAAB42mNgYGBmgGAZBkYGEPAB8hjBfBYGAyDNAYRMYBneB3z//0NZDEAW4/+vCsxQXWDAyMYA5zKC9DAxoAJGhmEPAOhjCOEAAAAAAAAMAAwADACyAN4BCAFkAXgBzAIqAmwCxgL+A7oE0gUGBhIGpgayBr4AAHjadVd7bBzFGZ+Zfd7ew3t7e7t35/O937mc1/fY8ytn5+KciWMujmP8iJ2QhwmGhChAmrYOiYJLaEjB0DRxgSZVRdtgSkpVqKIWRRSpFLkRQrSyQv6iFNE2AjdCCEUh8q07e+c4ldruSN/u3Mw38838vu/3fQcgwA/zAQsAAUCT3+pnPrip4B4EEUAyM7QXPARAONII86rectlgIBrRWyOUJdyP1Hq5rCpLmXQjxN9ZfWImLQNK0odrirIkS97qIhJDM3Td8np51S7qPV3ebkj88x+Ht78+E2jLi66M4s+n0zKX6lFIqr60vtSQIOndOZNH2uLkOMZiIVAz5OHUgwRFK8Hi+t5ksSsx3Orx9fWnSakuEQsL7o2bGANHUO1r/O51XYfXju/eevznPyGF8SRJd/HhgIG2mG1ebIqLpKwkohhbW1vHyFojS8V80pb7QgdD9eFQu/Zps8nCKrv23KW2yCaIzG7VxdqiDjLpU1IuC2lykQhBRHCdRYeo/OHSWy9s2dKfXOfz6neZXFpkLlC9wI47VgO0pvXrWGmIoomFxU7ibd7tK2/e1LN3z8A9G8vxzzX5GTinZdEsmtXGCILnXY7m3F0b9j96HJpEGgC09AuQYNMUDVhgBcCAMHzQb739ZtOaT1Nhq3ZRmycu3Hwdfgzf1d6FfTCxOAA1LQnnccsu3oQq/IuW0hLaewSHbf320jwzRKeBCgCVxpjqIEUjBKy+9LYK+mEkGNBhg379rTd8DIgYWneJMPUFSZs4lqVpxOyEJ4wIsgxnrJNIWROXACdxLIfQEtBEGSNk5BgWIiM8sZNBbp5HbAwRhJGztcP34PtmE8fQBAkRYiWaRXTlJoIkQTOcyayltWy7W0KQ+Ex3YQg/Bl9Rl0gJUPpN5GVIXaoc1c6/dgnOE9+qPAa3vvYmnNex2LpkYcboLGjBWvox8Imqh8CStosyPguWkoylfnhJrl0Bltj5owWYy0aiao6enZtOpVdt7tu+7e5yyuufnuNHsrl0up+cm7a4wsNDDz40PBSKBabnyP49+4Z58vKcZVOTkmrcSM9N5zLxLffs3tm/OeH0Ts+hHe3thTW72blprzPx0q7x2VgmBwAJppeuMEX6aVAHwmA1WIOjUKSD/kAkZ82qGX9askNJjxqfHnz5qBVb68cmWkM+mpd8Kg+zGKgA3QBFqQ3iAaY4OXhrYXBycpASBye1C8K5c1rp3DnhtBIgT4aUyk3tk8uXoecyLCihiwFFCVwMKeer0yVdVm51dX50Fj8fFTtRpVmfgObmL9eU4Jt6/zVdVLHAvlNkTtHPgSgAoUAULpNE1VKdGWpuv0wAmTTA54AkUMXKAUayrA4HPC7nk8c/X7u+s9CcbPJ6m5LNhc71axcg90XlQFFAk5Rkya9uaSr3dP/zO1OyPRYKxTweXdplbfHatS8rJ7ENRTDITNMzVZx53UUxc9EUfuuG5LM6l3UgNVdAHXDZkvyyhcv8JcnM9JHHrn6olXve1643rRcsZgrih6RZFhnqmJDZJvAmvs700o7tPRuOHv7Vq29Xrn54hPy1NvPi86Nbud928SwycnbSQJAEJBiWYxEyWJloXb3LLUWjsdGTJ85997HJ0ZFcdmTkBRzP4MWla4xKH6xi/t94Z/JB3bw2mNMdtgEG7RnM12q5+dZ+tVxWqVPNZa3rLccVq7Vw6K2fdXdPT0PXvurIE7qs9C4cykn2hfKmH04vVAZweIMfL11nsng/O0iCnZjpj2Dw9HCucnxOp+4qVHaRiAQjKwytR4Z/DcxGI9Bu1Y2spoHb3F+7zuwy5Jm8v8oUeLqaiRNpifBbg1a/3W/FtsOVS++AdDASJRDnK473rWmP96HmdQ/0tbYFy084/UJfeUD2hkKSWFLQsc4iGSgplX0WsrnQNyiIkiRKPR5PCyUIbo/LK589q9Hjhx59yFFSYAJegOdhSikltRtT2g3ITUHu65l7dz894HS6OD666o29xJOZxm6oNHafeWpioB9R8VTP8zOhykkSsZyLtVgbRHeXUiKInd1Fynfs1j+Ukpqe6uvvLAkuZ3+DT+ryJDc/1dOcTqVcXvOYwznq8BxTSiXtbchpN45pX0HT4uUkb4e+VDzvlxMkvA8YgRvngzdpBdhAPWgCZfAAeBQ8Ac6AX4Lfgz9hDKrwYhbCuOfV6k0HKb89iG8uGM7Yl90Tz6g6dSRqD8JqP6gzVxorZOzLQ1g3r1IZq75WugMWYAfEFx/M1cIhkiOC0aDNnsnZgtTKnrUtI8ydLWrLQJ0HscsFrbe18SdWIHT2tEormtEIWV0rg/kSHjs9MTFx/xnyypn78cfpW1fhwCP7D6JruwQHTpMOl8ORdEsufhf8tBgKXeI4RRwPxUqdiVAsvvj1DpblBRohmrBOTITrQlLUZulh+4/OHHtuCqbvUiOhXPeGeHK4xAkCz1tcbl6AW904XR84IJlsRoFm94vCmNnAsQazwVrHGTgjHFI4bpgjCkNDk9cPjwwPjxy+Pjk0NNGvxeDV/t+IHOtqaPw0JWFd3gVf8gRaJ3qDRk4MCWJnwO2JNV/MhgKc9o6FxvkIkjhxtWoTST9l4i0JsvyVNv2lBvfMeFytnxU8gYCn/bNsZ5nlLDcEziQJNywcq01aTJ40fEeb5XGGZHm4VXsyJopakSTZJWCgSJaxzctGDnHG+kSi3ojZC8ELS4foEB0BPHBj71imKZ9cTQAMRL68ykcjPobmZeSKBwOzr8Arr8wGgnEt/ThE27dt265pWKKZrvEd5YWXX375/L/KO8a7Fj8mWsfGID2GH+3WGOafbyx9wozSc2AIvIHpIRCN3Gl5a/Z2yabHeDhXDfUCbEMrv2Gq8Ogio+qeQ9U6kt0q3antsONAewZXC8udQI1m2nT/1ef7s/+5ZxBz9X/q3m4NkL5TPlXTc6FaTxJo/vHde1s6VzUKdo7D1ZjJZJPsTsljlg0mSBo4A8sFLKYxSpK8PleDVRSNAb/qkKkxRQpB0lHX4/XIMtbjOLvQuKqzZe/ux7WFOZIkOc7Kr04WdjYppCt0wmb2+Z2uFA23I2ixiFI8qbYOjT5ISvWJUn2utb0JCSJntNZZLAwuCkmO5lib3efPP/tXc7Lh7u6jHWsDcaPHJtZ7wvGGoDdgNhjR+VQs4XDbJM5CGSCKTLI6sJypp6XZ3VBnxSZAm6C2NG+EMstPRigi5HJlsh2VrUaDOeANNsTDnnrRhr74APG80+GUbUI2dWG2NEzTJlM2QgjmUMQbiCXceFeICzUjbax3R1AdbzI77OFg3JlQre6J1ljYG4r5/EF8Lr5Oyea6B3Bexrn02tLf6L/Tr4JtANhqqN5pyz4h6R4QXU4dtaq/OozxWplUG1qBURZqfnAH8Nw1xCCDs97vbc0VO0a37Upn1dD3n35WaU402h3oey2Dvb3xmMUSlwO+TslJ8yRlF9a0rS3IXs7odHY1DQ9e3dIRjxpxHHGrvubWbVjXw+zq729UfH6TiZphV5mzj0x+c99PT08defhguxsi/5HfXdpP4Ye9CglFubt3x71jLaLN43TbIqP39iTcbgSDo3v2PXyw1NTgFrLRYmGd2ltMaKdOmXY+sHmE3nP2Rz94/vgzGzbqtfP/+y/1P3//Nyxvw5942oWPQUrEMBSGv850RoriQsTlkJW7ljSCMHOAWblyYPZlCKVQWsh0buAZvISHcO0xPIB38I8GN4IGkve99/78eQEueCYjroyC68QzzqgSz7nlKXEuzWviBee8J15SZJmUWV6ocvV1K/KMS1aJ5zxwnziX5iXxghveEi9V/2DHyIGOhl7nhIfdeOiavpuEj8pbTuo1BKW+PfWNYKtbg9QxBik8BqdfWMWN9m/X77pjTUktXSm2ojuZjcO0HUPrjaus2Zif98VuXda2dLaW7u9R98oDR3XiaEbWcRz2Phy7cTB1Zf9x+ATNlT85AHjaZY1ZDoJAEEQpXFFQXOIt+NILATbjhIEmYwPh9pohRKP1U/1eKmnP974D7zdnZ334mGGOBZZYYY0AG2wRIsIOe8Q44BhKr0XIJoYVRxNYasyw/5D0RBJPXKQdWy10mURHVhea7kn+oLw8/elM7XT9lFTZtHKPvlGXdPhgzlVFtURFmlPGXLp5rJiVoaQx7dOJcOBW2owcLBrzHoeKRJl2VEGn6/FaKjM0j+tYtxdholqtAAAAAAH//wACeNpjYGRgYOADYgkGEGBiYARCYSBmAfMYAAUbAEYAAAB42mNgYGBkAIJjqdtPgehzU8/GQOkEAFOyB8oA) format('woff'),
       url(../components/font-icons/dev/fonts/socialite.cs206e8720hqian6xg0iwahq1.ttf) format('truetype'),
       url(../components/font-icons/dev/fonts/socialite.al9auoh52oqgtj4t8r0hcdrv8.svg#ios) format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"], [class*=" icon-"], 
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "Socialite";
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
}
a [class^="icon-"], a [class*=" icon-"] {
  display: inline-block;
  text-decoration: inherit;
}
li [class^="icon-"], li [class*=" icon-"] {
  display: inline-block;
  width: 1.25em;
  text-align: center;
}
li[class^="icon-"], li[class*=" icon-"] {
  margin-left: 0;
  list-style-type: none;
}
li[class^="icon-"]:before, li[class*=" icon-"]:before {
  text-indent: -2em;
  text-align: center;
}
.icon-twitter-logo:before { content: "\e000"; }
.icon-twitter-logo { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe000;&nbsp;'); }
.icon-twitter-reply:before { content: "\e001"; }
.icon-twitter-reply { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe001;&nbsp;'); }
.icon-twitter-retweet:before { content: "\e002"; }
.icon-twitter-retweet { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe002;&nbsp;'); }
.icon-twitter-favorite:before { content: "\e003"; }
.icon-twitter-favorite { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe003;&nbsp;'); }
.icon-twitter-verified-check:before { content: "\e004"; }
.icon-twitter-verified-check { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe004;&nbsp;'); }
.icon-twitter-verified-bg:before { content: "\e005"; }
.icon-twitter-verified-bg { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe005;&nbsp;'); }
.icon-instagram-logo:before { content: "\e006"; }
.icon-instagram-logo { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe006;&nbsp;'); }
.icon-instagram-like:before { content: "\e007"; }
.icon-instagram-like { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe007;&nbsp;'); }
.icon-instagram-comment:before { content: "\e008"; }
.icon-instagram-comment { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe008;&nbsp;'); }
.icon-facebook-logo:before { content: "\e009"; }
.icon-facebook-logo { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe009;&nbsp;'); }
.icon-google-plus-logo:before { content: "\e00a"; }
.icon-google-plus-logo { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00a;&nbsp;'); }
.icon-youtube-logo:before { content: "\e00b"; }
.icon-youtube-logo { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00b;&nbsp;'); }
.icon-place:before { content: "\e00c"; }
.icon-place { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00c;&nbsp;'); }
.icon-getglue-logo:before { content: "\e00d"; }
.icon-getglue-logo { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00d;&nbsp;'); }
.icon-vine-logo:before { content: "\e00e"; }
.icon-vine-logo { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00e;&nbsp;'); }
.vine-video,
.embedly-embed {
  width: 300px;
  height: 300px;
  overflow: hidden;
}
.massrel-status {
  -webkit-transition: margin 100ms;
  -moz-transition: margin 100ms;
  -o-transition: margin 100ms;
  -ms-transition: margin 100ms;
  transition: margin 100ms;
  font-size: 13px;
  font-family: "Helvetica Neue", Arial, sans-serif;
  line-height: 1;
  clear: both;
  min-height: 48px;
  border-bottom: 1px solid #eee;
  margin: 0;
  padding: 10px;
}
.massrel-status:hover {
  background-color: rgba(0,0,0,0.04);
}
.massrel-status:hover .massrel-intent {
  visibility: visible;
}
.massrel-status:hover .massrel-intent,
.massrel-status:hover .massrel-details,
.massrel-status:hover .massrel-details-created-at {
  color: #0084b4;
}
.massrel-status:hover .massrel-place-icon,
.massrel-status:hover .massrel-intent-icon,
.massrel-status:hover .massrel-verified,
.massrel-status:hover .massrel-details-logo {
  text-decoration: none;
}
.massrel-status a {
  text-decoration: none;
}
.massrel-status a img {
  border: 0;
}
.massrel-status a:hover {
  text-decoration: underline;
}
.massrel-avatar {
  float: left;
}
.massrel-avatar,
.massrel-avatar img {
  width: 3.6923076923076925em;
  height: 3.6923076923076925em;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
.massrel-content {
  padding-left: 4.461538461538462em;
}
.massrel-permalink {
  float: right;
}
.massrel-fb-story {
  margin-bottom: 0.7692307692307693em;
}
.massrel-fb-story-tag {
  font-size: 1.0769230769230769em;
  font-weight: bold;
}
.massrel-media {
  zoom: 1;
}
.massrel-media:before,
.massrel-media:after {
  content: "";
  display: table;
}
.massrel-media:after {
  clear: both;
}
.massrel-media-content {
  zoom: 1;
  padding: 0.7692307692307693em;
  padding-left: 0;
  background-color: rgba(0,0,0,0.1);
}
.massrel-media-content:before,
.massrel-media-content:after {
  content: "";
  display: table;
}
.massrel-media-content:after {
  clear: both;
}
.massrel-media-content.massrel-media-type-link {
  padding: 0.7692307692307693em;
  background-color: rgba(0,0,0,0.1);
}
.massrel-media-content-inner {
  margin-left: 0.7692307692307693em;
}
.massrel-media-photo {
  position: relative;
  display: inline-block;
  float: left;
  margin-top: -0.7692307692307693em;
  margin-bottom: -0.7692307692307693em;
}
.massrel-media-type-photo {
  padding: 0;
  background-color: transparent;
}
.massrel-media-type-photo .massrel-media-photo {
  margin-top: 0;
  margin-bottom: 0;
}
.massrel-media-photo img {
  max-width: 100px;
  max-height: 100px;
}
.massrel-media-photo .massrel-media-play-icon {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 2.3076923076923075em;
  height: 2.3076923076923075em;
  margin-left: -1.1538461538461537em;
  margin-top: -1.1538461538461537em;
  background: url(../components/status-renderer/dev/img/icon_play_overlay.ems6c97xd7aiyts6vozbxwpel.png) no-repeat;
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
}
.massrel-media-photo:hover .massrel-media-play-icon {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.massrel-media-fullsize {
  width: auto;
}
.massrel-media-fullsize .massrel-media-photo {
  float: none;
  margin-right: 0;
}
.massrel-media-fullsize .massrel-media-photo img {
  width: 100%;
  max-width: 430px;
  max-height: 600px;
}
.massrel-media-type-video .massrel-media-photo img {
  width: auto;
}
.massrel-media-photo-cell,
.massrel-media-content-cell {
  margin: 0;
  padding: 0;
}
.massrel-media-photo-cell {
  vertical-align: middle;
}
.massrel-media-content-cell {
  vertical-align: top;
  width: 100%;
}
.massrel-media-name {
  display: block;
  display: inline-block;
  font-weight: bold;
}
.massrel-media-name,
.massrel-media-caption {
  margin-bottom: 0.38461538461538464em;
}
.massrel-media-caption,
.massrel-media-description {
  line-height: 1.2;
}
.massrel-permalink,
.massrel-intent,
.massrel-secondary-name,
.massrel-retweeted-by,
.massrel-retweeted-by-user,
.massrel-details,
.massrel-details-created-at,
.massrel-media-name,
.massrel-media-caption,
.massrel-media-description,
.massrel-fb-story {
  color: #999;
}
.massrel-text a,
.massrel-title a,
.massrel-status:hover .massrel-intent,
.massrel-status:hover .massrel-details,
.massrel-status:hover .massrel-details-created-at,
.massrel-status:hover .massrel-media-name {
  color: #0084b4;
}
.massrel-permalink-logo,
.massrel-details-logo {
  vertical-align: -0.11538461538461539em;
}
.lt-ie8 .massrel-permalink-logo,
.lt-ie8 .massrel-details-logo {
  vertical-align: -0.038461538461538464em;
}
.massrel-permalink-logo {
  margin-left: 0.23076923076923078em;
}
.massrel-details-logo {
  margin-right: 0.23076923076923078em;
}
.massrel-permalink-logo-twitter,
.massrel-details-logo-twitter {
  font-size: 1.2307692307692308em;
  color: #fff;
}
.massrel-permalink-logo-facebook,
.massrel-details-logo-facebook {
  font-size: 1.3076923076923077em;
  color: #fff;
}
.massrel-permalink-logo-instagram,
.massrel-details-logo-instagram {
  font-size: 1.3076923076923077em;
  color: #fff;
}
.massrel-permalink-logo-google,
.massrel-details-logo-google {
  font-size: 1.3076923076923077em;
  color: #fff;
}
.massrel-permalink-logo-getglue,
.massrel-details-logo-getglue {
  font-size: 1.3076923076923077em;
  color: #fff;
}
.massrel-author {
  margin-bottom: 0.23076923076923078em;
}
.massrel-primary-name {
  color: #000;
  font-size: 1.0769230769230769em;
  font-weight: bold;
}
.massrel-verified {
  position: relative;
  display: inline-block;
  font-size: 1.2307692307692308em;
  width: 1em;
  height: 1em;
  margin-left: 0.15384615384615385em;
}
.massrel-verified .icon-twitter-verified-bg {
  position: absolute;
  top: 0.11538461538461539em;
  left: 0;
  color: #1dcaff;
}
.massrel-verified .icon-twitter-verified-check {
  position: absolute;
  top: 0.11538461538461539em;
  left: 0;
  color: #fff;
}
.massrel-title {
  color: #000;
  font-size: 1.0769230769230769em;
  font-weight: bold;
}
.massrel-text {
  color: #000;
  line-height: 1.4;
  font-size: 1.0769230769230769em;
  word-wrap: break-word;
}
.massrel-text a {
  color: #0084b4;
}
.massrel-text-header {
  color: #999;
}
.massrel-retweeted-by {
  margin: 3px 0 6px 0;
}
.massrel-retweeted-by-label {
  float: left;
  display: inline-block;
  width: 0;
  height: 0;
  font-size: 0;
  overflow: hidden;
}
.massrel-retweeted-by-icon {
  display: inline-block;
  font-size: 0.8461538461538461em;
  vertical-align: 0.1346153846153846em;
  width: 1em;
  padding-left: 0.19230769230769232em;
  padding-right: 0.23076923076923078em;
  padding-bottom: 0.19230769230769232em;
  color: #fff;
  -webkit-border-radius: 0.23076923076923078em;
  border-radius: 0.23076923076923078em;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #bbb), color-stop(1, #9a9a9a));
  background: -webkit-linear-gradient(top, #bbb 0, #9a9a9a 100%);
  background: -moz-linear-gradient(top, #bbb 0, #9a9a9a 100%);
  background: -o-linear-gradient(top, #bbb 0, #9a9a9a 100%);
  background: -ms-linear-gradient(top, #bbb 0, #9a9a9a 100%);
  background: linear-gradient(top, #bbb 0, #9a9a9a 100%);
}
.lt-ie8 .massrel-retweeted-by-icon {
  padding-bottom: 0.3076923076923077em;
  padding-left: 0.2692307692307692em;
}
.massrel-meta {
  zoom: 1;
  margin-top: 0.23076923076923078em;
  height: 1.2307692307692308em;
}
.massrel-meta:before,
.massrel-meta:after {
  content: "";
  display: table;
}
.massrel-meta:after {
  clear: both;
}
.massrel-details {
  display: inline;
  margin-right: 0.7692307692307693em;
  white-space: nowrap;
}
.massrel-place-icon {
  margin-right: 0.07692307692307693em;
  font-size: 1.1538461538461537em;
}
.massrel-intents {
  display: inline;
}
.massrel-intent {
  visibility: hidden;
}
.massrel-intent~ .massrel-intent {
  margin-left: 0.6153846153846154em;
}
.massrel-intent-icon {
  margin-right: 0.23076923076923078em;
}
.massrel-media {
  margin-top: 0.7692307692307693em;
  margin-bottom: 0.7692307692307693em;
}
.massrel-media img {
  max-height: 300px;
  max-width: 280px;
}
@media screen and (max-width: 420px) {
  .massrel-media img {
    max-width: 100%;
  }
}
.massrel-media .instagram-video {
  width: 300px;
  height: 300px;
}
.massrel-media .vine {
  position: relative;
}
.massrel-media .vine img {
  z-index: 1;
}
.massrel-media .vine,
.massrel-media .vine iframe,
.massrel-media .vine .overlay {
  max-height: 300px;
  max-width: 300px;
}
.massrel-media .vine .overlay {
  position: absolute;
  cursor: pointer;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2;
  background: url(../components/status-renderer/dev/img/vine-play.7b1nd3gzc0550ejnbz58lwljj.png) 50% 50% no-repeat;
}
.massrel-permalink,
.massrel-intent,
.massrel-secondary-name,
.massrel-retweeted-by,
.massrel-retweeted-by-user,
.massrel-details,
.massrel-details-created-at {
  color: #999;
}
.massrel-different-lines .massrel-primary-name {
  display: block;
  margin-top: 0.3076923076923077em;
  margin-bottom: 0.23076923076923078em;
}
.massrel-different-lines.massrel-different-lines .massrel-primary-name {
  margin-top: 0.46153846153846156em;
}
.massrel-different-lines .massrel-text {
  clear: both;
}
.massrel-different-lines .massrel-primary-name,
.massrel-different-lines .massrel-secondary-name {
  overflow: hidden;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.massrel-small-avatar .massrel-avatar,
.massrel-small-avatar .massrel-avatar img {
  width: 3.076923076923077em;
  height: 3.076923076923077em;
}
.massrel-small-avatar.massrel-different-lines .massrel-primary-name {
  margin-top: 3px;
}
.massrel-small-avatar .massrel-content {
  padding-left: 50px;
}
.massrel-full-width .massrel-content {
  padding-left: 0;
}
.massrel-full-width .massrel-avatar {
  margin-right: 10px;
}
.massrel-full-width .massrel-text {
  clear: both;
  padding-top: 5px;
}
.lt-ie8 .massrel-full-width .massrel-text {
  padding-top: 0;
  margin-top: -0.38461538461538464em;
}
.massrel-no-action-label .massrel-intent {
  top: -0.9230769230769231em;
}
.massrel-show-intents .massrel-intent {
  visibility: visible;
}
.massrel-right-intents .massrel-intents {
  float: right;
}
.massrel-large-icons .massrel-intent-icon {
  font-size: 1.5384615384615385em;
}
.massrel-no-details .massrel-meta {
  height: auto;
  min-height: auto;
}
.massrel-no-details .massrel-details {
  display: none;
}
.massrel-klout {
  width: 2em;
  height: 1.8461538461538463em;
  background: url(../components/status-renderer/dev/img/klout-score-flag_50x45.e0sd9favsmn4hrwgsp5vugtgw.png) no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}
.lt-ie9 .massrel-klout {
  background: none;
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./components/status-renderer/dev/img/klout-score-flag_50x45.e0sd9favsmn4hrwgsp5vugtgw.png', sizingMethod='scale')";
}
.massrel-klout-score {
  display: block;
  width: 2em;
  height: 1.8461538461538463em;
  line-height: 1.6923076923076923em;
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-family: 'DINBold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.massrel-klout-score:hover {
  text-decoration: none !important;
}
.massrel-klout-left.massrel-klout-wrapper,
.massrel-klout-left .massrel-klout-wrapper {
  padding-left: 2.3076923076923075em;
}
.massrel-klout-left.massrel-klout-wrapper .massrel-klout,
.massrel-klout-left .massrel-klout-wrapper .massrel-klout {
  float: left;
  margin-left: -2.3076923076923075em;
}
.massrel-klout-right.massrel-klout-wrapper .massrel-klout,
.massrel-klout-right .massrel-klout-wrapper .massrel-klout {
  float: right;
  margin-left: 0.3076923076923077em;
}
.massrel-likelink {
  cursor: pointer;
  text-decoration: none;
}
.massrel-likelink:hover {
  text-decoration: underline;
}
.massrel-seeless {
  display: block;
  margin-top: 10px;
}
.dark .massrel-text,
.dark-flat .massrel-text,
.dark .massrel-title,
.dark-flat .massrel-title,
.dark .massrel-primary-name,
.dark-flat .massrel-primary-name,
.dark .massrel-fb-story-tag,
.dark-flat .massrel-fb-story-tag {
  color: #ccc;
}
.dark .massrel-status,
.dark-flat .massrel-status {
  border-bottom: none;
}
.dark .massrel-secondary-name,
.dark-flat .massrel-secondary-name,
.dark .massrel-permalink,
.dark-flat .massrel-permalink,
.dark .massrel-intent,
.dark-flat .massrel-intent,
.dark .massrel-secondary-name,
.dark-flat .massrel-secondary-name,
.dark .massrel-retweeted-by,
.dark-flat .massrel-retweeted-by,
.dark .massrel-retweeted-by-user,
.dark-flat .massrel-retweeted-by-user,
.dark .massrel-details,
.dark-flat .massrel-details,
.dark .massrel-details-created-at,
.dark-flat .massrel-details-created-at,
.dark .massrel-fb-story,
.dark-flat .massrel-fb-story,
.dark .massrel-media-content a,
.dark-flat .massrel-media-content a {
  color: #999;
}
.dark .massrel-text a,
.dark-flat .massrel-text a,
.dark .massrel-title a,
.dark-flat .massrel-title a,
.dark .massrel-status:hover .massrel-secondary-name,
.dark-flat .massrel-status:hover .massrel-secondary-name,
.dark .massrel-status:hover .massrel-intent,
.dark-flat .massrel-status:hover .massrel-intent,
.dark .massrel-status:hover .massrel-details,
.dark-flat .massrel-status:hover .massrel-details,
.dark .massrel-status:hover .massrel-details-created-at,
.dark-flat .massrel-status:hover .massrel-details-created-at,
.dark .massrel-status:hover .massrel-media-name,
.dark-flat .massrel-status:hover .massrel-media-name,
.dark .massrel-status:hover .massrel-media-content a,
.dark-flat .massrel-status:hover .massrel-media-content a {
  color: #5891c4;
}
.dark .massrel-permalink-logo,
.dark-flat .massrel-permalink-logo,
.dark .massrel-details-logo,
.dark-flat .massrel-details-logo {
  color: #fff;
}
.light .massrel-text,
.light-flat .massrel-text,
.light .massrel-title,
.light-flat .massrel-title,
.light .massrel-primary-name,
.light-flat .massrel-primary-name,
.light .massrel-fb-story-tag,
.light-flat .massrel-fb-story-tag {
  color: #4f4f4f;
}
.light .massrel-secondary-name,
.light-flat .massrel-secondary-name,
.light .massrel-permalink,
.light-flat .massrel-permalink,
.light .massrel-intent,
.light-flat .massrel-intent,
.light .massrel-secondary-name,
.light-flat .massrel-secondary-name,
.light .massrel-retweeted-by,
.light-flat .massrel-retweeted-by,
.light .massrel-retweeted-by-user,
.light-flat .massrel-retweeted-by-user,
.light .massrel-details,
.light-flat .massrel-details,
.light .massrel-details-created-at,
.light-flat .massrel-details-created-at,
.light .massrel-fb-story,
.light-flat .massrel-fb-story {
  color: #999;
}
.light .massrel-media-name,
.light-flat .massrel-media-name,
.light .massrel-media-caption,
.light-flat .massrel-media-caption,
.light .massrel-media-description,
.light-flat .massrel-media-description,
.light .massrel-fb-story,
.light-flat .massrel-fb-story,
.light .massrel-media-content a,
.light-flat .massrel-media-content a {
  color: #666;
}
.light .massrel-text a,
.light-flat .massrel-text a,
.light .massrel-title a,
.light-flat .massrel-title a,
.light .massrel-status:hover .massrel-secondary-name,
.light-flat .massrel-status:hover .massrel-secondary-name,
.light .massrel-status:hover .massrel-intent,
.light-flat .massrel-status:hover .massrel-intent,
.light .massrel-status:hover .massrel-details,
.light-flat .massrel-status:hover .massrel-details,
.light .massrel-status:hover .massrel-details-created-at,
.light-flat .massrel-status:hover .massrel-details-created-at,
.light .massrel-status:hover .massrel-media-name,
.light-flat .massrel-status:hover .massrel-media-name,
.light .massrel-status:hover .massrel-media-content a,
.light-flat .massrel-status:hover .massrel-media-content a {
  color: #2aa8e0;
}
.light .massrel-status,
.light-flat .massrel-status {
  border-bottom: 1px solid #e8e9e9;
}
.light .massrel-permalink-logo-twitter,
.light-flat .massrel-permalink-logo-twitter,
.light .massrel-details-logo-twitter,
.light-flat .massrel-details-logo-twitter {
  color: #08bcef;
}
.light .massrel-permalink-logo-facebook,
.light-flat .massrel-permalink-logo-facebook,
.light .massrel-details-logo-facebook,
.light-flat .massrel-details-logo-facebook {
  color: #3b5998;
}
.light .massrel-permalink-logo-instagram,
.light-flat .massrel-permalink-logo-instagram,
.light .massrel-details-logo-instagram,
.light-flat .massrel-details-logo-instagram {
  color: #4d3e34;
}
.light .massrel-permalink-logo-google,
.light-flat .massrel-permalink-logo-google,
.light .massrel-details-logo-google,
.light-flat .massrel-details-logo-google {
  color: #dd4b39;
}
.light .massrel-permalink-logo-getglue,
.light-flat .massrel-permalink-logo-getglue,
.light .massrel-details-logo-getglue,
.light-flat .massrel-details-logo-getglue {
  color: #3076a1;
}
.no-theme .massrel-permalink-logo-facebook,
.no-theme .massrel-permalink-logo-facebook,
.no-theme .massrel-details-logo-facebook,
.no-theme .massrel-details-logo-facebook {
  color: #3b5998;
}
.no-theme .massrel-media-name,
.no-theme .massrel-media-caption,
.no-theme .massrel-media-description,
.no-theme .massrel-fb-story {
  color: #666;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body,
.container {
  font-size: 10px;
  color: #666;
  font-family: "museo-sans", sans-serif;
}
.container {
  overflow: hidden;
  width: 833px;
  position: relative;
}
.arrow {
  border-right: 13px solid #131313;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  height: 0;
  width: 0;
  position: absolute;
  left: 9px;
  top: 46%;
}
.trending-nav {
  position: absolute;
  width: 30px;
  background: rgba(0,0,0,0.6);
  top: 0;
  bottom: 0;
  height: 100%;
  z-index: 10;
}
.trending-nav:hover {
  background: #dcb547;
}
.trending-nav:hover .arrow {
  border-left-color: #4a4025;
  border-right-color: #4a4025;
}
.next {
  right: 0;
}
.next .arrow {
  border-left: 13px solid #131313;
  border-right: 0;
}
.prev {
  left: 0;
}
.trending {
  height: 205px;
  padding-left: 32px;
  position: relative;
}
.trending-item {
  width: 146px;
  margin: 0 2px 0 0;
  background-color: #f7f7f7;
  display: inline-block;
  min-height: 205px;
  cursor: pointer;
}
.trending-img {
  width: 100%;
}
.trending-text {
  padding: 5px 0 5px 12px;
}
.trending-name {
  margin-bottom: 2px;
  font-size: 1.2em;
}
.trending-count {
  color: #806723;
  font-size: 2.4em;
  font-family: "MuseoSans-Bold", sans-serif;
  font-weight: 700;
}
.trending-lbl {
  font-style: italic;
}
.trending-overlay {
  background: rgba(0,0,0,0.8);
  position: absolute;
  right: 0;
  left: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  padding: 20px 148px 0;
  z-index: 100;
  zoom: 1;
}
.trending-overlay .massrel-status {
  font-family: "museo-sans", sans-serif;
}
.trending-overlay .massrel-status:hover .massrel-intent {
  color: #888;
}
.trending-overlay .massrel-status .massrel-details {
  display: none;
}
.trending-overlay .massrel-text,
.trending-overlay .massrel-secondary-name {
  color: #d4d4d4;
}
.trending-overlay .massrel-intent,
.trending-overlay .massrel-permalink,
.trending-overlay .massrel-permalink-logo {
  color: #888;
}
.trending-overlay .massrel-primary-name,
.trending-overlay .massrel-text a {
  color: #dcb547;
}
.trending-overlay .massrel-status {
  border: 0;
  margin: 0;
  position: relative;
}
.trending-overlay .massrel-content {
  padding-left: 0;
}
.trending-overlay .massrel-avatar {
  -webkit-border-radius: 0;
  border-radius: 0;
  border: 2px solid #cacaca;
  width: 49px;
  height: 49px;
  margin-right: 12px;
}
.trending-overlay .massrel-avatar img {
  -webkit-border-radius: 0;
  border-radius: 0;
  width: 100%;
  height: 100%;
}
.trending-overlay .massrel-author {
  min-height: 49px;
  margin-bottom: 15px;
  padding-top: 5px;
}
.trending-overlay .massrel-primary-name,
.trending-overlay .massrel-secondary-name {
  display: block;
  width: auto;
}
.trending-overlay .massrel-primary-name {
  font-size: 16px;
  margin-bottom: 5px;
}
.trending-overlay .massrel-secondary-name {
  font-size: 14px;
}
.trending-overlay .massrel-permalink {
  position: absolute;
  right: 10px;
  bottom: 10px;
}
.trending-overlay .massrel-text {
  min-height: 60px;
  margin-bottom: 20px;
}
.trending-overlay .massrel-intent {
  font-size: 17px;
}
.trending-content {
  z-index: 105;
}
.close-overlay {
  position: absolute;
  top: 14px;
  right: 15px;
  cursor: pointer;
}
.join-in {
  position: absolute;
  top: 10px;
  right: 148px;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
}
.join-in i {
  margin-right: 5px;
}
.lt-ie9 .trending-nav {
  background: transparent url(../img/ie-bg.cvd4vnu13iy2ko3nwiq66zmus.png) repeat left top;
}
.lt-ie9 .trending-nav:hover {
  background: #dcb547;
}
.lt-ie9 .trending-overlay {
  // background: transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000,endColorstr=#CC000000)";
}
@media (max-width: 600px) {
  .container {
    width: 100%;
    max-width: 100%;
    padding: 0 31px;
  }
  .arrow {
    border-right-color: #fff;
  }
  .next .arrow {
    border-left-color: #fff;
  }
  .trending {
    padding: 0;
    height: auto;
  }
  .trending-nav {
    background: rgba(0,0,0,0.8);
  }
  .trending-nav:hover {
    background: rgba(0,0,0,0.8);
  }
  .trending-nav:hover .arrow {
    border-left-color: #fff;
    border-right-color: #fff;
  }
  .trending-item {
    width: 100%;
    margin: 0;
    margin-left: 31px;
  }
  .item-1 {
    margin-left: 0;
  }
  .trending-overlay {
    padding: 50px 30px;
  }
  .trending-count {
    display: inline-block;
    margin-right: 5px;
  }
  .trending-lbl {
    display: inline-block;
  }
  .join-in {
    left: 0;
    right: 0;
    text-align: center;
    bottom: 20px;
    top: auto;
  }
}
@media (max-width: 320px) {
  .trending-overlay {
    padding: 30px;
  }
}
.dark-flat {
  color: #ccc;
  font: 14px/1.3 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.dark-flat.no-user-background {
  background-color: #202a31;
}
.dark-flat .navigation:after {
  border-bottom: 1px solid #214b6e;
}
.dark-flat .navigation li {
  background-color: #3c4f5c;
}
.dark-flat .navigation a {
  color: #ccc;
}
.dark-flat .navigation li.selected {
  background-color: #5d98d3;
}
.dark-flat .navigation li.selected a {
  color: #1d262c;
}
.light-flat {
  color: #4f4f4f;
  font: 14px/1.3 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.light-flat.no-user-background {
  background-color: #fff;
}
.light-flat .navigation:after {
  border-bottom: 1px solid #838383;
}
.light-flat .navigation li {
  background-color: #e8eaed;
}
.light-flat .navigation li a {
  color: #939393;
}
.light-flat .navigation li.selected {
  background-color: #ceebf8;
}
.light-flat .navigation li.selected a {
  color: #4f4f4f;
}
